RubyGems Navigation menu

riot-js 0.0.1

JS version of the Riot testing framework

Gemfile
          gem 'riot-js', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install riot-js
  
  
  
  
  
  
  

Total downloads 2,766

For this version 1,437

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 24, 2009 (10 KB)
  2. 0.0.0 - October 6, 2009 (5 KB)

Runtime Dependencies:

Development Dependencies: